org.apache.ivy.plugins

## Interface IvySettingsAware

All Known Implementing Classes:
  AbstractConflictManager, AbstractVersionMatcher, ChainVersionMatcher, DefaultRepositoryCacheManager, DefaultResolutionCacheManager, ExactVersionMatcher, FixedConflictManager, LatestCompatibleConflictManager, LatestConflictManager, LatestVersionMatcher, NoConflictManager, PackagingManager, PatternVersionMatcher, RegexpConflictManager, StrictConflictManager, SubVersionMatcher, VersionRangeMatcher

    public interface IvySettingsAware

### Method Summary

Methods
`void` `setSettings(IvySettings settings)`

### Method Detail

#### setSettings

    void setSettings(IvySettings settings)